@charset "utf-8";
@font-face {
    font-family: 'arial';
    src: url('../fonts/arial.eot');
    src: url('../fonts/arial.eot') format('embedded-opentype'),
         url('../fonts/arial.woff2') format('woff2'),
         url('../fonts/arial.woff') format('woff'),
         url('../fonts/arial.ttf') format('truetype'),
         url('../fonts/arial.svg#arial') format('svg');
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/MyriadProBold.eot');
    src: url('../fonts/MyriadProBold.eot') format('embedded-opentype'),
         url('../fonts/MyriadProBold.woff2') format('woff2'),
         url('../fonts/MyriadProBold.woff') format('woff'),
         url('../fonts/MyriadProBold.ttf') format('truetype'),
         url('../fonts/MyriadProBold.svg#MyriadProBold') format('svg');
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular.woff2') format('woff2'),
         url('../fonts/MyriadProRegular.woff') format('woff'),
         url('../fonts/MyriadProRegular.ttf') format('truetype'),
         url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../fonts/MyriadProSemibold.eot');
    src: url('../fonts/MyriadProSemibold.eot') format('embedded-opentype'),
         url('../fonts/MyriadProSemibold.woff2') format('woff2'),
         url('../fonts/MyriadProSemibold.woff') format('woff'),
         url('../fonts/MyriadProSemibold.ttf') format('truetype'),
         url('../fonts/MyriadProSemibold.svg#MyriadProSemibold') format('svg');
}

/*====general css starts====*/
body {overflow-x: hidden; font-family: 'MyriadProRegular'; font-size: 20px; color: #000; line-height: normal;}
ul,ol { margin: 0; padding: 0; list-style: none;}
p { margin-bottom: 20px;}
a,.btn,.button.button {color: #052f5e; -webkit-transition: all 0.3s ease-out 0s;	-moz-transition: all 0.3s ease-out 0s;	-ms-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;}
a:hover,a:focus,.button:focus { color: #ce9e00; text-decoration:none; outline:none;}
img { max-width:100%; height:auto;}
.consultation-form form { padding:0px;}
.consultation-form .form-group{padding:0px 24px}
.form-group { margin-bottom:19px;}
.form-control {
    border-radius: 0;
    height: 42px;
}
.form-control:focus { box-shadow:none; outline:none; border-color:#052f5e;}
textarea.form-control { height:95px;}
.button {
    border: none;
    background: #052f5e;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    line-height: 24px;
    padding: 14px 15px 10px 15px;
}
.button:hover,.button:focus { background:#ce9e00; color:#fff;}
.readmore-btn { background:#052f5e; font-size:20px; color:#fff; text-transform:uppercase; line-height:24px; padding:11px 24px 6px 24px;}
.readmore-btn:hover {background:#ce9e00; color:#fff;}
/*====general css ends//====*/

@media (min-width:1200px) {
	.container { max-width:1170px;}
}

/*====paragraph starts====*/
h1,h2,h3,h4,h5,h6 { color: #052f5f; font-family: 'MyriadProSemibold';}
h1 { font-size: 48px;}
h2 { font-size:48px; line-height:44px;}
h2 span { color:#ce9e00;}
h3 { font-size: 35px;}
h5 { font-size: 30px;}
h6 { font-size: 25px;}
/*====paragraph ends//====*/

/*====header top starts====*/
#header-top { background: #052f5f; padding: 10px 0; min-height: 68px;}
#header-top a { color:#fff;}
#header-top ul.social-nav { display:inline-flex;}
#header-top ul.social-nav li { margin-right:20px; background:#fff; border-radius:100%; padding:7px;}
#header-top ul.social-nav li img:hover { opacity:0.5;}
#header-top .header-phone { float:right; font-size:25px; font-weight:bold; padding:10px 0;}
#header-top .header-phone a:hover { color:#ce9e00;}
#header-top .header-phone img { margin-right:4px;}
#header-top .header-phone p { margin-bottom:0;}
/*====header top ends//====*/

/*====header starts====*/
header { padding:5px 0 0 0;}
header .header-logo { margin-top:9px;}
header .preeminent { float:right;}
#main-nav { position:relative; z-index: 1000000;}
#main-nav button { display:none;}
#main-nav { border-top:1px solid #efefef;}
#main-nav .navbar { padding:0;}
#main-nav .navbar-nav { display:block;}
#main-nav ul.navbar-nav li {float: left; position: relative; margin:0 35px;}
#main-nav ul.navbar-nav li:first-child { margin-left:0px;}
#main-nav ul.navbar-nav li:last-child { margin-right:0;}
#main-nav ul li a {font-size: 19px;color: #000101;text-transform: uppercase; font-family: 'arial'; padding:15px 10.9px;}
#main-nav ul li a:hover,#main-nav ul li.active a { color:#ce9e00;}
#main-nav ul li a:before, #main-nav ul li.active a:before {content: "";display: block;width: 0px;height: 3px;background-color: #052f5f;transition: all .5s ease-in-out;position: absolute;left: 0;margin-top:-15px;}
#main-nav ul li a:hover:before, #main-nav ul li.active a:before { width: 100%;}
.drawer-dropdown-menu { background: #fff; color: #000; padding:0; margin:0; border-radius:3px 3px; border:none; width:220px; top:52px; left:0; position: absolute; display: none;}
#main-nav ul li .drawer-dropdown-menu li { margin:0; float:none; border-bottom:1px solid #eee; position:relative; line-height:normal;}
#main-nav ul li .drawer-dropdown-menu li:last-child { border-bottom:none;}
#main-nav ul li .drawer-dropdown-menu li:before { content:none;}
#main-nav ul li .drawer-dropdown-menu li a { position:relative; color:#000101; font-weight:normal; padding:10px 15px; text-transform:capitalize; display:block; font-size: 14px; letter-spacing: normal;}
#main-nav ul li .drawer-dropdown-menu li:first-child a,#main-nav ul li .drawer-dropdown-menu li ul li:first-child a  { border-radius: 3px 3px 0 0;}
#main-nav ul li .drawer-dropdown-menu li:last-child a,#main-nav ul li .drawer-dropdown-menu li ul li:last-child a { border-radius: 0 0 3px 3px;}
#main-nav ul li .drawer-dropdown-menu li a:before { content: none;}
#main-nav ul li .drawer-dropdown-menu li a:hover { background:#052f5f; color: #fff;}
#main-nav ul li .drawer-dropdown-menu li ul li a:hover { background: #052f5f;}
.dropdown-submenu> a:after{content: "";float: right; width: 0;height: 0;transform: rotate(-90deg);position: absolute;right: 6px;top: 45%;border-top: .3em solid;border-right: .3em solid transparent;border-left: .3em solid transparent}
#main-nav ul li .drawer-dropdown-menu li ul.drawer-dropdown-menu {top: 0;left: 100%;margin-top: 0px;margin-left: 0px;}
.dropdown-submenu:after { content:none;}
.dropdown-caret { display:none;}
header .nav-icon { display:none;}
/*====header ends//====*/

/*====main slider starts====*/
#main-slider { height:500px; position:relative;}
.form_relation { position: absolute; top: 0; right: 0; width: 100%;}
#main-slider .caption h1 a{color:#fff; }
#main-slider .carousel-inner,#main-slider .carousel-item,#main-slider .container,#main-slider .row,#main-slider .row .col-lg-7 { height:100%;}
#main-slider .overlay-bg { background-color:rgba(5,47,95,0.90); position:absolute; width:100%; height:100%; z-index:1;}
/*#main-slider .container { position:relative; z-index:9;}*/
#main-slider .row .col-lg-7 { display:table;}
#main-slider .caption { display:table-cell; vertical-align:middle;    z-index: 100000;   position: relative;}
#main-slider .carousel-item h2 { color:#fff; font-size:50px; line-height:normal; text-align:left; font-family: 'MyriadProSemibold';}
#main-slider .caption .text-uppercase { font-size:47px; color:#fff; font-family: 'MyriadProBold';}
.consultation-form { background:#fff; height:100%; border-bottom:8px solid #ce9e00;position:relative;position: relative;
    z-index: 102;}
.consultation-form h3 { background:#ce9e00; color:#fff; text-transform:uppercase; font-weight:bold; text-align:center; margin:0 0 10px 0; font-size:39px; line-height:39px; padding:20px 0 10px 0;}
.consultation-form .button { margin-top: 10px; margin-bottom: 15px; color: #fff; font-size: 24px;}
#main-slider h1 { color:#fff; font-size:37px;}
/*====main slider ends//====*/

/*====practice area section starts====*/
#practice-area { padding:40px 0;}
#practice-area .practice-item { margin-top:52px; max-width:528px;}
#practice-area .practice-item h3 { font-size:24px; margin-bottom:5px; font-family: 'MyriadProBold';}
#practice-area .practice-item .practice-img {position:relative; display:inline-block; margin-bottom:20px;}
#practice-area .practice-item .practice-img:before,#practice-area .practice-item .practice-img:after { content:url(../images/green-curve.png); width:63px; height:64px; position:absolute; right:-10px; top:-11px;}
#practice-area .practice-item .practice-img:after { content:url(../images/green-curve.png); bottom:-11px; left:-10px; top:auto; transform: rotateZ(-180deg);}
#practice-area .practice-item p { min-height:150px;}
#practice-area h2 { margin-bottom:0; text-align:center;}
/*====practice area section ends//====*/

/*====about section starts====*/
#about-section { background:#e9eaec; padding:40px 0 60px 0;}
#about-section h2 {text-align:center; margin-bottom:55px;}
#about-section .profile-img { display:inline-block; position:relative; margin-left:20px;}
#about-section .profile-img:before, #about-section .profile-img:after { content:url(../images/yellow-curve.png); width:88px; height:65px; position:absolute; left:-21px; top:-21px;}
#about-section .profile-img:after {content:url(../images/blue-curve.png); bottom:-21px; right:-21px; top:auto; left:auto;}
#about-section .readmore-btn { margin-top:10px; display:inline-block;}
/*====about section ends//====*/

/*====video section starts====*/
#video-section { padding:40px 0; text-align:center;}
.modal-content { position:relative;}
#video-section button.close { position:absolute; color:#fff; opacity:1; right:0; top:-30px;}
/*====video section ends//====*/

/*====help section starts====*/
#help-section { background:#e9eaec; background-image:url(https://www.demoglaciers.com/client/deckerlawofficewp/wp-content/uploads/2019/08/background-1.jpg);    background-attachment: fixed;  background-repeat: no-repeat;
    background-size: cover;   background-position: center;}
#help-section .container {position:relative;  padding:85px;}
#help-section .help-people-first,#help-section .help-people-last { position:absolute; left:0; bottom:0;}
#help-section .help-people-last {right:0; bottom:0; left:auto;}
#help-section h4 { font-size:30px; color:#ce9e00; font-weight:bold; font-family: 'MyriadProRegular';}
#help-section h3 { font-size:45px; font-family: 'MyriadProRegular';    padding: 0 20%;}
#help-section .readmore-btn { margin-top:15px; display:inline-block; font-size:24px;}
#help-section .col-lg-7{    margin-left: 24%;}
/*====help section ends//====*/

/*====blog section starts====*/
#blog-section { padding:50px 0 40px 0; font-size:18px;}
#blog-section h2 { text-align:center; margin-bottom:50px;}
#blog-section .blog-img { margin-bottom:28px;}
#blog-section .date-cat { font-size:17px; color:#909090; border-bottom:1px solid #909090; overflow:hidden; padding-bottom:14px; margin-bottom:25px;}
#blog-section .date-cat a { color:#909090;}
#blog-section .date-cat a:hover { color: #ce9e00;}
#blog-section .date-cat .date { float:left;}
#blog-section .date-cat .date span { margin-left:19px; top:-2px; position:relative;}
#blog-section .date-cat .categories { float:right;}
#blog-section h3 { font-size:23px; font-family: 'MyriadProRegular';}
#blog-section p {line-height:30px;}
#blog-section .blog-item { border-bottom:6px solid #ce9e00; padding-bottom:21px;}
.caption h2{font-size:48px!important;}
/*====blog section ends//====*/

/*====footer starts====*/
footer { background:url(../images/footer-bg.jpg) no-repeat center top; color:#fff; padding:75px 0; background-size:cover; font-size:16px;}
footer a { color:#fff;}
footer .about img { margin-bottom:18px; line-height:normal;}
footer .about p { margin-bottom:10px;}
footer .about p:last-child { margin-bottom:0;}
footer h5 { color:#fff; font-family: 'MyriadProRegular'; font-size:24px; margin-bottom:20px;}
footer .navigation { margin-left:50px;}
footer ul li { margin-bottom:10px; position:relative; padding-left:20px;}
footer ul li:before { content:url(../images/footer-pointer.png); left:0;top: 0px; position:absolute; }
  footer ul ul{margin-top:15px;}
footer .footer-contact ul li { padding-left:25px; margin-bottom:20px;}
footer .footer-contact ul li:before { content:none;}
footer .footer-contact ul li:first-child .textwidget:before { content:url(../images/address-icon.png);position: absolute;  left: 0;}
footer .footer-contact ul li:nth-child(2):before { content:url(../images/footer-phone-icon.png);}
footer .footer-contact ul li:nth-child(3):before { content:url(../images/footer-email-icon.png);}
footer .footer-contact ul li:nth-child(3) { font-size:15px;}
footer .footer-contact .footer-social-nav ul li:before { content:none;}
footer .footer-contact .footer-social-nav ul { padding-left:25px;}
footer .footer-contact .footer-social-nav ul li { display:inline-flex; padding-left:0; margin-right:5px;}
footer .footer-contact .footer-social-nav ul li a img:hover { opacity:0.5;}
.copyrights { background:#052f5e; color:#fff; text-align:center; font-size:16px; padding:15px 0;}
.footer-disclaimer { font-size:14px;}
.footer-disclaimer .container { max-width:780px; text-align:center; padding:15px;}
.footer-disclaimer .container p:last-child { margin-bottom:0;}
/*====footer ends//====*/

#about-us #main-slider { height:395px;}
#about-us .inner-banner { height:100%;}
#about-us .inner-banner h2 { color:#fff; line-height:normal;}
#about-us .consultation-form { width:100%; float:right; }
#about-us .main-heading { background:#ce9e00; padding:8px 0;}
#about-us .main-heading h1 { color:#fff; font-size:40px; margin:0; padding:0; line-height:40px;}
#about-us .main-heading .breadcrumb { background:none; margin:0; padding:0; font-size:12px; color:#fff;}
#about-us .main-heading .breadcrumb a,.breadcrumb-item.active { color:#fff;}
.breadcrumb-item+.breadcrumb-item::before { content:">>"; color:#fff; font-size:12px;}
#about-us .consultation-form h3 { font-size:30px;}
.content-container { text-align:justify; padding:50px 0;}


.mobile_show {
    display: none;
}
.custom_box .profile-img {
    display: block;
    position: relative;
    margin-top: 50px;
    margin-bottom: 40px;
}
.custom_box .profile-img img {
    max-width: 100%;
    margin: 0 auto;
    width: 95%;
    display: block;
}
.custom_box .profile-img::before {
    content: url(../images/abt_yellowcurve.png);
    width: 88px;
    height: 65px;
    position: absolute;
    right: -12px;
    transform: rotate(90deg);
}
.custom_box .profile-img::after {
    content: url(../images/abt_bluecurve.png);
    bottom: -13px;
    left: -2px !important;
    top: auto;
    width: 63px;
    height: 65px;
    position: absolute;
    transform: rotate(90deg);
}
.custom_box .btn_book_consultation a {
    text-align: center;
    background-color: #052f5e;
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 15px 35px;
    transition: 0.4s;
    display: inline-block;
    max-width: 380px;
}
.custom_box .btn_book_consultation a:hover, .categories_link ul li a:hover{
    background-color: #ce9e00;
}
.custom_box .call_us {
    margin-top: 25px;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.custom_box .call_us img {
    margin-right: 12px;
}
.custom_box .call_us a {
    font-size: 24px;
    display: block;
}
.categories_link {
    padding: 50px 0px 18px;
}
.categories_link h4 {
    background-color: #ce9e00;
    color: #fff;
    font-size: 26px;
    text-transform: uppercase;
    font-family: 'MyriadProBold';
    padding: 10px 15px;
    margin: 0px;
}
.categories_link ul{
    background-color: #052f5f;
}
.categories_link ul li a {
    color: #fff;
    display: block;
    font-size: 20px;
    border-bottom: 1px solid #fff;
    padding: 10px 10px 10px 30px;
    transition-duration: 0.4s;
    position: relative;
     font-family: 'MyriadProRegular';
}
.categories_link ul li a::before{
    content: url(../images/arraow_right.png);
    left: 12px;
    position: absolute;
}
.btn_book_consultation {
    margin-top: 20px;
    margin-bottom: 50px;
    text-align: center;
}
.logo_img {
    text-align: center;
    margin-top: 50px;
}
.inside_content {
    text-align: left !important;
}
.inside_content h3 {
    color: #052f5e;
    font-size: 36px;
    font-family: 'MyriadProBold';
}
.inside_content .img-responsive {
    width: 100%;
    margin-bottom: 25px;
}
.inside_content h4 {
    color: #052f5e;
    font-size: 36px;
    margin-bottom: 22px;
    font-family: 'MyriadProRegular';
}
.inside_content strong {
    display: block;
    margin-bottom: 24px;
    font-size: 20px;
}
.blog_post {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #000;
    margin-bottom: 18px;
    padding-bottom: 10px;
}
.blog_post span{
    color: #757575;
    font-size: 17px;
}
.blog_post span img {
    margin-left: 30px;
}
.info_section ul li a {
    display: block;
    background-color: #e9eaec;
    padding: 6px 15px;
    margin-top: 15px;
    font-size: 17px;
    color: #757575;
    border-top: 1px solid #555;
    border-bottom: 1px solid #555;
}
.info_section ul li a img {
    margin-right: 10px;
}
.info_section ul li.text-right a img {
    margin-right: 0px !important;
    margin-left: 10px;
}
.blog_inner {
    margin-top: 90px;
}
.blog_post_sec img.hero_img {
    width: 100%;
    margin-bottom: 20px;
}
.blog_post_sec h4 {
    font-size: 24px;
    color: #052f5e;
    font-weight: normal;
    font-family: 'MyriadProRegular';
}
.blog_post_sec p {
    color: #000000;
    font-size: 20px;
    font-family: 'MyriadProRegular';
    margin-bottom: 40px;
}
.blog_inner .row > div {
    height: 100%;
    position: relative;
}
.blog_post_sec {
    margin-bottom: 80px;
}
a.read_more {
    display: inline-block;
    background-color: #052f5e;
    color: #fff;
    font-size: 20px;
    padding: 6px 20px;
    transition-duration: 0.4s;
}
a.read_more:hover{
    background-color: #ce9e00;
}
.full-width {
    display: flex;
    align-items: center;
    margin: 75px 0 25px;
    justify-content: center;
}
.full-width > div {
    margin: 0px !important;
}
.full-width .btn_book_consultation a{
    margin-right: 60px;
}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 12px !important;
    font-weight: normal;
    display: inline-block;
    position: absolute;
    bottom: -17px;
    width: 100%;
    white-space: nowrap;}
	 
	 div.wpcf7-response-output{      position: absolute;
    bottom: 6px;
    font-size: 13px;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto !important;
    text-align: center;}
	 
	 .main-heading nav{    z-index: 1000000; position: relative;}
	 #practice-area .col-md-6:nth-child(even) .practice-item{float:right}

.wp-pagenavi{font-size:14px;}
.wp-pagenavi a, .wp-pagenavi span{border:0px !important;  padding: 7px 10px !important;}
.wp-pagenavi a:hover, .wp-pagenavi span.current{background-color:#ddd;      line-height: 0;}
.pages{text-transform:uppercase;    color: #ce9e00;}
.wpcf7 label{font-size:15px;    width: 96%;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea{    background-color: #efefef; border: 0;  width: 100%;      height: 42px;  border-radius: 3px;}
.wpcf7 textarea{height:85px;}

.contact span{width:25px; min-height:50px;}
.contact span img{width: 23px;    max-width: 100%; margin-right:10px}
.contact li{font-size:16px;    margin: 10px 0px 16px;}
.single-post h2{font-size:30px;}
.single-post h1{font-size:36px;}
/*-----------------------------------------------------------------*/
.thanky-page {
    background-color: #cf9f01;
}
.thank-contnt {
    margin-top: 120px;
    text-align: center;
}
.thank-contnt h3 {
    font-size: 18px;
}
.thanky-page nav {
    padding-top: 15px;
}
.thanky-page nav li.breadcrumb-item.active {
    color: #cf9f01;
}
.thank-contnt h1 {
    font-size: 46px !important;text-transform
}

@media(max-width:1200px){
.page-template-thank_temp #main-nav {
    display: none;
}	
}
@media(max-width:991px){
.thank-contnt {
    margin-top: 30px;
    text-align: center;
}	
}